## Index

### Classes

- Tournament

### Type aliases

- TournamentOptions

## Type aliases

### TournamentOptions

TournamentOptions: { autoPlay: boolean; gameAddress: GameServerAddress; numberOfGames: number; timeout: number; type: string }

- Defined in Tournament.ts:18

#### Type declaration

- ##### autoPlay: boolean

- ##### gameAddress: GameServerAddress

- ##### numberOfGames: number

- ##### timeout: number

- ##### type: string

Generated using TypeDoc